@charset "utf-8";


/* Icons Font */
@font-face {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/fa-regular-400.eot?#iefix&v=4.5.0") format("embedded-opentype"),
    	 url("../fonts/fa-regular-400.woff?v=4.5.0") format("woff"),
    	 url("../fonts/fa-regular-400.ttf?v=4.5.0") format("truetype"),
    	 url("../fonts/fa-regular-400.svg?v=4.5.0#fontawesomeregular") format("svg");
}
/* END Icons Font */

@font-face {
    font-family: "FiraSansRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/FiraSansRegular.eot") format("embedded-opentype"),
    	 url("../fonts/FiraSansRegular.woff") format("woff"),
    	 url("../fonts/FiraSansRegular.ttf") format("truetype"),
    	 url("../fonts/FiraSansRegular.svg") format("svg"),
    	 url("../fonts/FiraSansRegular.otf") format("otf");
}

/* reset/default rules */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, acronym, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	font-family: "FiraSansRegular",sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
p {
	margin-bottom: 14px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img, :link img, :visited img {
	border: 0;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
}
a, .inputbox {
	outline-width:0;
}
a {
	transition: all .3s ease;
	text-decoration: none;
	color: #000;
}
a:hover {
	color: #777;
	text-decoration: none;
}
body {
	padding:0px;
	height:100%;
	max-width: 1920px;
	font-family: 'FiraSansRegular', sans-serif;
	color: #000;
	margin: 0 auto;
}
.button a, .formControls button, .footerButton a {
	color: #fff;
	background: #141615;
	padding: 10px 30px;
	font-size: 18px;
}
.button a:hover, .button a:focus, .formControls button:hover, .formControls button:focus, .footerButton a:hover, .footerButton a:focus {
	background: #9F9F9F;
	outline: none;
	border: 2px solid #141615;
}

html {
	height:100%;
	width:100%;
}
.block {
	max-width: 1920px;
	margin: 0 auto;
	text-align: center;
}
.innerBlock{
	max-width: 1280px;
	margin: 0 auto;
	border-bottom: 0;
	position: relative;
}
.outterBlock{
	max-width: 1920px;
	height: 100%;
	margin: 0 auto;
	border-bottom: 0;
}
/* /reset/general rules */

/*---------------------------------------------------------------------------------------*/

/* base typography */
h1{ font-size: 1.8em }
h2{ font-size: 1.6em }
h3{ font-size: 1.4em }
h4{ font-size: 1.3em }
h5{ font-size: 1.2em }
h6{ font-size: 1em }
/* /base typography */

/* Buttons */

/* /Buttons */

/* Header */
.header {
	display: block;
	float: left;
	background: #9F9F9F;
	height: 150px;
	width: 100%;
}

/* Logo */
.logo {
	float: left;
	width: 30%;
}
.logo img {
	width: 100%;
	margin: 32px 0 12px 15px;
	float: left;
}
/* /Logo */

.rightHeader {
	float: right;
	width: 60%;
}
.social {
	float: right;
	width: 100%;
	margin-bottom: 20px;
}
.social ul {
	float: right;
	width: 32%;
}
.social li a {
	float: left;
	font-size: 32px;
	color: #141615;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 60px;
	outline-width: 0;
}
.social li:last-child a {
	margin-right: 0;
}
.social li a:hover {
	background: #141615;
	color: #9F9F9F;
}

/* Menu */
.mainMenu {
	display: inline-block;
	float: right;
	z-index: 1;
	width: 100%;
}
.mainMenu li {
	float: left;
	box-sizing: border-box;
}
.mainMenu li a {
	font-size: 22px;
	color: #141615;
	border-right: 1px solid #141615;
}
.mainMenu li:last-child a {
	border-right: 0;
}
.mainMenu li a:hover, .mainMenu li.active a, .mainMenu li a:focus {
	background: #141615;
	color: #9F9F9F;
	outline-width: 0;
}
.mainMenu li:first-child.active a {
	background: 0;
	color: #141615;
}
.slicknav_menu {
	margin-top: -20px;
}
.slicknav_nav .nav li {
	width: 100%;
	border: 0;
	padding: 0;
}
.slicknav_nav .nav li:hover, .slicknav_nav .nav li.active {
	border: 0;
	margin: 0;
}
.slicknav_nav .nav li a {
	color: #fff!important;
}
.slicknav_nav .nav li a:hover {
	color: #bbb!important;
}
.slicknav_nav .nav-child li a {
	color: #003B67;
	margin: 0!important;
}
.slicknav_nav a {
	padding: 0!important;
	margin: 10px 0;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #000!important;
}
/* Sub Menu */
@media screen and (min-width: 761px) {
	.parent ul {
		display: none;
		position: absolute;
		background: #F0F0F0;
	    margin: 16px 0 0 -13px;
	    max-width: 200px;
	    z-index: 1000;
	}
	.parent ul li a {
	    color: #003B67;
	    display: block;
	    width: 188px;
	    position: relative;
	    float: left;
	    padding: 2% 5%;
	}
	.parent ul li a:hover, .parent ul li a.active, .parent ul li:hover, .parent ul li.active {
		border-top: 0!important;
		border-bottom: 0!important;
		margin-top: 0px;
		color: #bbb;
	}
	ul.menu li.parent:hover ul {
		display: block;
	}
}	
/* /Sub Menu */
.footer2 .nav > li > a {
	padding: 5px 10px;
}
.footer2 .nav > li > a:before {
	content: '>';
	color: #141615;
	margin-right: 5px;
	transition: all .3s ease;
}
.footer2 .nav > li > a:hover {
	background: #141615;
	color: #9F9F9F;
}
.footer2 .nav > li > a:hover:before {
	color: #9F9F9F;
}
/* /Menu */

/* /Header */

/* slider / bg image */
/* slider / bg image */
.slider {
	float: left;
	width: 100%;
	overflow: hidden;
	height: auto;
}
.slider img {
	width: 100%;
}
/* /slider / bg image */

/* Top Blocks */
.top1 {
	float: left;
	width: 100%;
	background: url(../images/top1bg.jpg);
	background-size: cover;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.topTrian img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
}
.bottomTrian img {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	width: 110%;
	margin-bottom: -7px;
	overflow: hidden;
}
.top1, .top2, .top3 {
	padding-top: 80px;
}
.top1 h3, .top2 h3, .top3 h3 {
	color: #fff;
	font-size: 40px;
	text-decoration: underline;
	text-align: center;
}
.servCont {
	width: 100%;
	text-align: center;
	margin-top: 10%;
}
.servBlock {
	float: left;
	width: 20%;
}
.servIcon {
	margin-bottom: 45px;
}
.top2 h3 {
	margin-bottom: 40px;
}
.top2 {
	float: left;
	width: 100%;
	background: #000;
	padding-bottom: 50px;
}
.top2 li {
    float: left;
    width: 47.6%;
    margin: 0 20px 20px 10px;
    position: relative;
}
.top2 li img, .imgLeft img {
	width: 100%;
	object-fit: cover;
}
.top2 li a.moduleItemTitle {
	color: #fff;
	font-size: 20px;
	outline: none;
}
.top2 .moduleItemIntrotext {
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	align-items: flex-start;
	height: 300px;
	overflow: hidden;
}
.titleBg {
	position: absolute;
	bottom: 6px;
	left: 0;
	background: rgba(159,159,159,.9);
	padding: 1%;
	width: 100%;
}
.top3, .top3contInt {
	float: left;
	width: 100%;
	background: url(../images/top3bg.jpg);
	background-size: cover;
	height: 700px;
	font-size: 20px;
	color: #fff;
}
.top3contInt {
	height: auto;
	background: url(../images/top3bgInt.jpg);
}
.top3inner {
	background: rgba(0,0,0,.6);
	float: left;
}
.top3left, .top3right {
	float: left;
	width: 50%;
	position: relative;
	padding: 100px 30px;
	height: 500px;
}
.top3left img {
	position: absolute;
	bottom: 20px;
}
.top3rightTop, .textList {
	margin-bottom: 30px;
}
.top3rightBottom .button {
	text-align: center;
}
.textList li, .profile li {
	list-style: disc;
	margin-left: 20px;
}
.top4 {
	float: left;
	width: 100%;
	padding: 40px 0;
	position: relative;
}
.slide img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	transition: filter .5s ease;
	margin: 0 auto;
}
.slide img:hover {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
}
.slideRental img {
	margin: 0 auto;
	width: 380px;
}
/* Next - Prev buttons disabled */
.slick-prev, .slick-next {
	display: none!important;
}
/* /Top Blocks */


/* K2 */
.profile {
	font-size: 22px;
	margin-bottom: 50px;
}

/* K2 Item Services */
.itemView {
	float: left;
	width: 100%;
	padding: 0 20px;
}
.itemHeader {
	float: left;
	width: 100%;
	padding: 50px 0;
}
h2.itemTitle, .top4 h3 {
    font-size: 44px;
    text-align: center;
    border-bottom: 1px solid #141615;
    padding-bottom: 30px;
}
.top4 h3 {
	margin-bottom: 40px;
}
.servicesCont {
	position: relative;
}
.itemListView {
	margin-top: 50px;
	float: left;
	width: 100%;
}
.serviceBlockLeft, .serviceBlockRight {
	width: 100%;
	margin-bottom: 80px;
	float: left;
	background: #141615;
	position: relative;
	overflow: hidden;
}
.serviceBlockLeft a, .serviceBlockRight a {
	color: #9F9F9F;
}
.serviceBlockLeft a:hover, .serviceBlockRight a:hover {
	color: #fff;
}
.textLeft, .textRight {
	float: left;
	width: 50%;
	color: #fff;
	font-size: 22px;
	padding: 0 40px;
	top: 50%;
	position: absolute;
	transform: translate(0, -50%);
}
.textRight {
	text-align: left;
	left: 50%;
}
.textRight li:before {
	content: '\f00c';
	font-family: "FontAwesome";
	font-size: 16px;
	color: #fff;
	margin-right: 10px;
	vertical-align: middle;
}
.textLeft {
	text-align: right;
}
.textLeft li:after {
	content: '\f00c';
	font-family: "FontAwesome";
	font-size: 16px;
	color: #fff;
	margin-left: 10px;
	vertical-align: middle;
}
.imgLeft {
	float: left;
	width: 50%;
	margin-bottom: -7px;
}
.imgRight {
	float: right;
	width: 50%;
	margin-bottom: -7px;
}
.imgLeft, .imgRight {
	position: relative;
}
.imgLeft img, .imgRight img {
	width: 100%;
}
.imgLeft img {
	object-fit: cover;
}
.serviceTitle {
	font-size: 44px;
	color: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	text-align: center;
	text-shadow: 2px 2px 15px #000;
}
.catItemBody .serviceTitle {
	margin-top: 27%;
}
.leftTrian, .rightTrian {
	position: absolute;
	top: 0;
}
.leftTrian {
	left: 0;
}
.rightTrian {
	right: 0;
}
.catItemImage a {
	outline: none;
}
/* /K2 Item Services */

/* K2 Item Blog */
.itemImage img {
	width: 100%!important;
}
.itemFullText {
	margin: 10px 0 20px;
	padding: 10px 0;
}
.itemImageGallery {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: 40px;
    padding-top: 20px;
}
.itemVideoBlock {
    text-align: center;
    margin-bottom: 40px;
}
.itemVideoBlock iframe {
	width: 100%;
	height: 698px;
}
.catItemView {
	float: left;
	width: 100%;
}
.catItemTitle a {
	color: #fff;
}
.catItemImageBlock {
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	align-items: flex-start;
	height: 180px;
	overflow: hidden;
}
/* /K2 Item Blog */

/* K2 Category List */
.catItemView .imgLeft {
	width: 25%;
}
.catItemView .textRight {
	width: 75%;
	left: 24%;
}
.catItemView .catItemBody .serviceTitle {
	margin-top: 7%;
}
.catItemView .serviceTitle {
	font-size: 26px;
	left: 5%;
	transform: translate(0,0);
}
.catItemView .serviceBlockRight {
	margin-bottom: 40px;
}
/* /K2 Category List */

.profImage, .profImage img {
	width: 100%;
	float: left;
}
.profImage {
	margin-bottom: 40px;
}
.contactRightBottom img {
	box-shadow: 2px 2px 5px #777;
}

/* K2 Pagination */
.k2Pagination {
    display: block;
    padding: 3%;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
}
.k2Pagination ul li a, .k2Pagination ul li span {
    color: #fff;
    line-height: 2em;
    margin-right: 1%;
    padding: 1% 2%;
}
.k2Pagination ul {
	text-align:center;
}
.k2Pagination ul li {
	display:inline;
}
.k2Pagination ul li a {
	background: #222;
}
.k2Pagination ul li span {
	background: #EC6700;
}
.k2Pagination ul li a:hover {
	color: #fff;
	background: #EC6700;
}
/* /K2 Pagination */
/* /K2 */


/* Fomrs */
/* Contact Form */
.formCont {
	float: left;
	width: 100%;
	margin: 0 20px 50px 0;
}
.contactRight, .formBlock {
	float: left;
	width: 48%;
	margin: 0 20px 50px 0;
}
.contactRightTop, .contactRightBottom {
	float: left;
	width: 100%;
}
.contactRightTop {
	border-bottom: 1px solid #ccc;
}
.contactRightBottom {
	margin-top: 25px;
}
.contactMap1, .contactMap2 {
	float: left;
	width: 60%;
	margin-right: 20px;
}
.contactMap1 {
	margin-right: 20px;
}
.contactStore1 {
	float: left;
	width: 35%;
}
.contactStore2 {
	float: left;
	width: 33%;
	margin-right: 20px;
}
.formBlock {
	text-align: center;
	padding-right: 20px;
	border-right: 1px solid #ddd;
}
.row {
	margin: 0 0!important;
	max-width: 100%!important;
}
input::placeholder, textarea::placeholder {
	color: #777!important;
}
.formControls input, .formControls textarea, .formControls button {
	border-radius: 0!important;
	border: 0!important;
	box-shadow: unset!important;
	border-bottom: 1px solid #ddd!important;
	height: 50px!important;
}
.formControls textarea {
	height: unset!important;
}
.formControls {
	position: relative;
	text-align: center;
}
.rsform-block-captcha {
	margin: 70px 0!important;
}
.formControls #g-recaptcha-30, .formControls #g-recaptcha-38 {
	left: 50%;
	top: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}
.formCont .footer3 {
	float: left;
	width: 100%;
}
/* /Contact Form */

/* Appointment Form */
.appoiCont, .appoiBlock {
	display: table;
	width: 80%;
	margin: 0 auto;
}
/* /Appointment Form */
/* /Fomrs */

/* footer */
.footer {
	background: #9F9F9F;
	float: left;
	width: 100%;
	font-size: 22px;
}
.footerText {
	font-size: 22px;
}
.footer h3 {
	font-size: 26px;
	border-bottom: 1px solid #141615;
	padding-bottom: 5px;
	margin-bottom: 25px;
}
.footer1 {
	float: left;
	width: 50%;
}
.footer1top {
    float: left;
    width: 100%;
}
.footer1topLeft, .footer1bottomLeft {
    float: left;
    margin: 7px 20px 0 10px;
}
.footer1, .footer2, .footer3 {
	padding: 30px 0 10px 0;
}
.footer2, .footer3 {
	float: left;
	width: 25%;
}
.footer3cont {
	padding: 0 10px;
}
.footer3 .footerButton {
	margin: 40px auto 0;
	text-align: center;

}
.copyright {
	background: #141615;
	text-align: center;
	color: #9F9F9F;
	height: 50px;
	padding: 15px 0;
	float: left;
	width: 100%;
}
.copyright a {
	color: #9F9F9F;
}
.copyright a:hover {
	color: #fff;
}
/* /footer */